BLFS error in jhalfs svn

sacarde sacarde at tiscali.it
Wed Sep 1 23:55:40 PDT 2010


Alle mercoledì 01 settembre 2010, linux fan ha scritto:
> On 9/1/10, sacarde <sacarde at tiscali.it> wrote:

 >
> > I am running from livecd-lfs-6.3
>
> You are supposed to boot into the new lfs system before you start building
> blfs.

you are running BLFS-jhalfs from LFS-system ?

but for run jhalfs you have to install:

libxml2  2.6.27
libxslt  1.1.20
tidy 2007
docbook xml 4.5
and
xproto >= 7.0.13

is it true ?


but lfs not has this packages






More information about the alfs-discuss mailing list